=== debian/changelog ===
shiki-colors-murrine (4.6-2.1ubuntu1) noble; urgency=low

  * Merge from Debian Unstable. Remaining changes:
    - Removed obsolete gradients options that caused warnings in
      obsolete_gradients_options.diff.
    - Install Arc-* wallpapers with their corresponding shiki theme.
      + Add wallpapers under debian/arc-colors and xml files under
        debian/gnome-background-properties.
      + Add wallpaper png files to debian/source/include-binaries.
      + Add install_extras target to debian/rules installing the new files.
      + Add the new files to the respective debian/shiki-*-theme.install
        files.
  * Drop changes not useful anymore (rmadison is not aware of them, they have
    been removed too much time ago)
      + Breaks/Replace with old arc-* packages just in case someone still has
        them around (and don't suggest arc-* packages as they have been
        removed from the archive).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 25 Feb 2024 16:01:51 -0600

shiki-colors-murrine (4.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload.

 -- Adrian Bunk <bunk@debian.org>  Sun, 07 Feb 2021 12:26:43 +0200

shiki-colors-murrine (4.6-2ubuntu1) artful; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Removed obsolete gradients options that caused warnings in
      obsolete_gradients_options.diff.
    - Install Arc-* wallpapers with their corresponding shiki theme.
      + Add wallpapers under debian/arc-colors and xml files under
        debian/gnome-background-properties.
      + Add wallpaper png files to debian/source/include-binaries.
      + Add install_extras target to debian/rules installing the new files.
      + Add the new files to the respective debian/shiki-*-theme.install
        files.
  * Drop changes not useful anymore (rmadison is not aware of them, they have
    been removed too much time ago)
      + Breaks/Replace with old arc-* packages just in case someone still has
        them around (and don't suggest arc-* packages as they have been
        removed from the archive).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 16 Aug 2017 00:43:23 -0500

shiki-colors-murrine (4.6-2) unstable; urgency=medium

  * Update my email address.
  * Remove obsolete DM-Upload-Allowed field.
  * Bump Standards-Version to 3.9.5.
  * Use dpkg-source 3.0 (quilt) format.
  * Switch from cdbs to debhelper 9.
  * Update copyright file to latest format.

 -- Benjamin Drung <bdrung@debian.org>  Sun, 12 Jan 2014 01:28:08 +0100

shiki-colors-murrine (4.6-1ubuntu2) maverick; urgency=low

  * Move Ubuntu changes to obsolete_gradients_options.diff.
  * Convert to Debian Source Format 3.0 (quilt).
  * debian/control: Don't suggest arc-* packages as they have
    been removed from the archive. (LP: #619420)
  * Install Arc-* wallpapers with their corresponding shiki theme. (LP: #564769)
   - Add wallpapers under debian/arc-colors and xml files under
     debian/gnome-background-properties.
   - Add wallpaper png files to debian/source/include-binaries.
   - Add install_extras target to debian/rules installing the new files.
   - Add the new files to the respective debian/shiki-*-theme.install files.
   - Breaks/Replace with old arc-* packages just in case someone
     still has them around.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 09 Sep 2010 01:10:19 -0400

shiki-colors-murrine (4.6-1ubuntu1) lucid; urgency=low

  * Removed obsolete gradients options that caused warnings (LP: #518566)

 -- Mathieu Comandon <strycore@gmail.com>  Sun, 07 Feb 2010 22:50:49 +0100

shiki-colors-murrine (4.6-1) unstable; urgency=low

  * New upstream release.
  * Allow uploads done by Debian Maintainers.
  * Bump standards version to 3.8.3.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 25 Sep 2009 21:46:28 +0200

shiki-colors-murrine (4.5-1) unstable; urgency=low

  * New upstream release.
    - Update Green, Pink, Orange and Red palettes for better contrast
      (Closes: #537300).

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 03 Aug 2009 23:34:21 +0200

shiki-colors-murrine (4.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update copyright to GPL-3+.
  * Add new shiki-dust-theme and shiki-illustrious-theme packages.
  * Bump standards version to 3.8.2, no changes needed.
  * debian/rules: Use the Makefile to install the icon themes.
  * shiki-*-theme: Depend on either the Metacity or the Xfwm theme
    (Closes: #536582, LP: #399457).

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 17 Jul 2009 02:03:59 +0200

shiki-colors-murrine (3.9.1-1) unstable; urgency=low

  * Initial release (Closes: #520693)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 05 Jun 2009 01:07:04 +0200
