=== debian/control ===
Source: shiki-colors-murrine
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: GNOME-Colors Packagers <gnome-colors-packagers@lists.launchpad.net>
Uploaders: Benjamin Drung <bdrung@debian.org>,
           Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://code.google.com/p/gnome-colors/
Vcs-Bzr: https://code.launchpad.net/~gnome-colors-packagers/shiki-colors-pkg/debian/
Vcs-Browser: http://bazaar.launchpad.net/~gnome-colors-packagers/shiki-colors-pkg/debian/files

Package: shiki-colors
Architecture: all
Depends: shiki-brave-theme,
         shiki-dust-theme,
         shiki-human-theme,
         shiki-illustrious-theme,
         shiki-noble-theme,
         shiki-wine-theme,
         shiki-wise-theme,
         ${misc:Depends}
Recommends: gnome-colors
Suggests: arc-colors
Description: set of Metacity/GTK-2+ themes
 Shiki-Colors is a set of Metacity/GTK-2+ themes which mix the elegance of
 a dark theme with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides seven variations of the Shiki-Colors (Murrine) theme:
 .
 Shiki-Brave (Blue), Shiki-Dust (Chocolate), Shiki-Human (Orange),
 Shiki-Illustrious (Pink),
 Shiki-Noble (Purple), Shiki-Wine (Red), and Shiki-Wise (Green)

Package: shiki-colors-metacity-theme
Architecture: all
Depends: metacity,
         ${misc:Depends}
Description: set of Metacity themes
 Shiki-Colors is a set of Metacity/GTK-2+ themes which mix the elegance of
 a dark theme with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides the common Metacity themes.

Package: shiki-colors-xfwm-theme
Architecture: all
Section: xfce
Depends: xfwm4,
         ${misc:Depends}
Suggests: gnome-colors,
          shiki-colors
Description: Xfwm/Xfce4 theme based on the Shiki-Colors Metacity theme
 Shiki-Colors is a Xfwm theme which mix the elegance of a dark theme
 with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides a Xfwm port of the Shiki-Colors Metacity theme for use
 with the Xfce desktop.

Package: shiki-brave-theme
Architecture: all
Depends: gnome-brave-icon-theme,
         gtk2-engines-murrine (>= 0.90.3),
         shiki-colors-metacity-theme | shiki-colors-xfwm-theme,
         ${misc:Depends}
Suggests: arc-brave
Description: blue variation of the Shiki-Colors theme
 Shiki-Colors is a set of Metacity/GTK-2+ themes which mix the elegance of
 a dark theme with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides the Shiki-Brave (Blue) GTK-2+ theme.

Package: shiki-dust-theme
Architecture: all
Depends: gnome-dust-icon-theme,
         gtk2-engines-murrine (>= 0.90.3),
         metacity | xfwm4,
         ${misc:Depends}
Suggests: arc-dust
Description: chocolate variation of the Shiki-Colors theme
 Shiki-Colors is a set of Metacity/GTK-2+ themes which mix the elegance of
 a dark theme with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides the Shiki-Dust (Chocolate) GTK-2+ theme.

Package: shiki-human-theme
Architecture: all
Depends: gnome-human-icon-theme,
         gtk2-engines-murrine (>= 0.90.3),
         shiki-colors-metacity-theme | shiki-colors-xfwm-theme,
         ${misc:Depends}
Suggests: arc-human
Description: orange variation of the Shiki-Colors theme
 Shiki-Colors is a set of Metacity/GTK-2+ themes which mix the elegance of
 a dark theme with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides the Shiki-Human (Orange) GTK-2+ theme.

Package: shiki-illustrious-theme
Architecture: all
Depends: gnome-illustrious-icon-theme,
         gtk2-engines-murrine (>= 0.90.3),
         shiki-colors-metacity-theme | shiki-colors-xfwm-theme,
         ${misc:Depends}
Suggests: arc-illustrious
Description: pink variation of the Shiki-Colors theme
 Shiki-Colors is a set of Metacity/GTK-2+ themes which mix the elegance of
 a dark theme with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides the Shiki-Illustrious (Pink) GTK-2+ theme.

Package: shiki-noble-theme
Architecture: all
Depends: gnome-noble-icon-theme,
         gtk2-engines-murrine (>= 0.90.3),
         shiki-colors-metacity-theme | shiki-colors-xfwm-theme,
         ${misc:Depends}
Suggests: arc-noble
Description: purple variation of the Shiki-Colors theme
 Shiki-Colors is a set of Metacity/GTK-2+ themes which mix the elegance of
 a dark theme with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides the Shiki-Noble (Purple) GTK-2+ theme.

Package: shiki-wine-theme
Architecture: all
Depends: gnome-wine-icon-theme,
         gtk2-engines-murrine (>= 0.90.3),
         shiki-colors-metacity-theme | shiki-colors-xfwm-theme,
         ${misc:Depends}
Suggests: arc-wine
Description: red variation of the Shiki-Colors theme
 Shiki-Colors is a set of Metacity/GTK-2+ themes which mix the elegance of
 a dark theme with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides the Shiki-Wine (Red) GTK-2+ theme.

Package: shiki-wise-theme
Architecture: all
Depends: gnome-wise-icon-theme,
         gtk2-engines-murrine (>= 0.90.3),
         shiki-colors-metacity-theme | shiki-colors-xfwm-theme,
         ${misc:Depends}
Suggests: arc-wise
Description: green variation of the Shiki-Colors theme
 Shiki-Colors is a set of Metacity/GTK-2+ themes which mix the elegance of
 a dark theme with the usability of a light theme, resulting in a hybrid theme.
 .
 This package provides the Shiki-Wise (Green) GTK-2+ theme.
