=== debian/rules ===
#!/usr/bin/make -f

WALLPAPER = Arc-Brave.png \
	Arc-Dust.png \
	Arc-Human.png \
	Arc-Illustrious.png \
	Arc-Noble.png \
	Arc-Wine.png \
	Arc-Wise.png

PROPERTIES = arc-brave.xml \
	arc-dust.xml \
	arc-human.xml \
	arc-illustrious.xml \
	arc-noble.xml \
	arc-wine.xml \
	arc-wise.xml

override_dh_auto_install:
	for FILE in $(WALLPAPER); do \
		install -D -m 644 "$(CURDIR)/debian/arc-colors/$$FILE" \
		"$(CURDIR)/debian/tmp/usr/share/backgrounds/$$FILE"; \
	done
	for FILE in $(PROPERTIES); do \
		install -D -m 644 "$(CURDIR)/debian/gnome-background-properties/$$FILE" \
		"$(CURDIR)/debian/tmp/usr/share/gnome-background-properties/$$FILE"; \
	done
	dh_auto_install

%:
	dh $@
